program Browser2;

uses
  Forms,
  UBrowser2 in 'UBrowser2.pas' {Form1},
  U2Br2 in 'U2Br2.pas' {FOpt};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFOpt, FOpt);
  Application.Run;
end.
